Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Installation problem in Eclipse Indigo
icon9.gif  Installation problem in Eclipse Indigo [message #761982] Wed, 07 December 2011 11:38 Go to next message
OttoK.  is currently offline OttoK. Friend
Messages: 4
Registered: August 2011
Junior Member
Hello!
I have over and over again the same installation error in Indigo.
In summer worked perfectly with Indigo, but now I can't install it.
It would be very kind if somebody could help me with this problem.

Cheers,
Otto

!ENTRY org.eclipse.equinox.p2.operations 4 0 2011-11-29 15:06:00.260
!MESSAGE Operation details
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2011-11-29 15:06:00.260
!MESSAGE Cannot complete the install because one or more required items could not be found.
!SUBENTRY 2 org.eclipse.equinox.p2.director 4 0 2011-11-29 15:06:00.260
!MESSAGE Software being installed: Papyrus UML Modeler 1.12.3.200912231359 (com.cea.papyrus.feature.feature.group 1.12.3.200912231359)
!SUBENTRY 2 org.eclipse.equinox.p2.director 4 0 2011-11-29 15:06:00.260
!MESSAGE Missing requirement: Papyrus UML Modeler 1.12.3.200912231359 (com.cea.papyrus.feature.feature.group 1.12.3.200912231359) requires 'org.eclipse.draw2d.feature.group [3.5.0,3.6.0)' but it could not be found
Re: Installation problem in Eclipse Indigo [message #761986 is a reply to message #761982] Wed, 07 December 2011 11:47 Go to previous messageGo to next message
Remi Schnekenburger is currently offline Remi SchnekenburgerFriend
Messages: 168
Registered: July 2009
Location: Palaiseau, France
Senior Member
Hi Otto,

It seems you are trying to install the old papyrus project binaries (from papyrusuml.org). This project is no more supported, as indicated on the main page of the papyrusuml.org site. It can not install on modern versions of Eclipse IDE (draw2d plugins dependency restrict to a draw2d version lower than 3.6)

You should rather check the tool provided as an Eclipse project. This forum is made for this project, not the old one.

Thanks for your interest in Papyrus!
RĂ©mi


Remi Schnekenburger

Get professional Eclipse developer support:
http://eclipsesource.com/en/services/developer-support/
Re: Installation problem in Eclipse Indigo [message #762020 is a reply to message #761986] Wed, 07 December 2011 12:50 Go to previous message
OttoK.  is currently offline OttoK. Friend
Messages: 4
Registered: August 2011
Junior Member
Thanks for your answer!

Best regards,
Otto
Previous Topic:template parameter
Next Topic:Problems when editing activity diagrams
Goto Forum:
  


Current Time: Fri Feb 21 10:39:30 GMT 2020

Powered by FUDForum. Page generated in 0.01714 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top